pim_enrich:
  #Locale
  locale:
    tab:
      property.title: Propiedades
  channel:
    flash:
      delete:
        error: No puede eliminar el canal "%channelCode%" porque su PIM debe contener al menos un canal.
        linked_to_export_profile: Imposible eliminar un canal vinculado a un perfil de exportación.
